html { min-height: 101%; margin-bottom: 1px; overflow-y:scroll;}

body{margin:0; padding:0; background-color:#FFFFFF; overflow-y:scroll; }
form, td {margin:0; padding:0;}
table, td {border-collapse:collapse;}
table, td, img {border:0;}
input.error { border: 1px solid #FF9900; }
input.error_newslet { border: 1px solid #FF9900; width:186px; }
textarea.error { border: 1px solid #FF9900; }

.a_teas_gatt { text-decoration:none; }

.teaser { padding: 3px 3px 3px 3px; margin:3xp; width: 200px; background-color: #ffffff; border: 1px solid #C0C0C0; -moz-border-radius: 8px; }
.news_1 { margin: 3px; width: 200px; background-color: #ffffff; border: 1px solid #C0C0C0; -moz-border-radius: 8px; }
.intro_1 { margin: 3px;  -moz-border-radius: 8px; }
.langtext_1 { margin: 3px; display: none; }

.news_2 { margin: 3px; width: 200px; background-color: #ffffff; border: 1px solid #C0C0C0; -moz-border-radius: 8px; }
.intro_2 { margin: 3px;  -moz-border-radius: 8px; }
.langtext_2 { margin: 3px; display: none; }

.teas_gatt { margin: 3px; width: 204px; background-color: #ffffff; border: 1px solid #C0C0C0; -moz-border-radius: 8px; }
.intro_gatt { margin: 3px;  -moz-border-radius: 8px; }

.teas_links { margin: 3px; width: 693px; background-color: #ffffff; border: 1px solid #C0C0C0; -moz-border-radius: 8px; }
.intro_links { margin: 3px;  -moz-border-radius: 8px; }


input, textarea, select{font:11px Verdana, Tahoma, Arial, Geneva, sans-serif; background-color: #ffffff; color:#000000; border: 1px solid #C0C0C0;}
input{ width:199px; height:23px;}
input.newslet{ width:186px; height:23px;}
textarea{width:199px; height:176px;}
.inp{ width:186px; height:23px;background-color: #ffffff; }
td, tr {vertical-align:top; text-align:left}

dl.meImgLeft { float: left; margin: 0em; padding:0px 0px 0px 0px; } 
dl.meImgLeft dt { margin-bottom: 0; vertical-align:top; } 
dl.meImgLeft dd { margin: 0; font-size:7pt; } 


td .bestand_green { background-color:#EEFFD5; }
td .bestand_grey { background-color:#F4F4F4; }

.align_right{text-align:right}
.bottom{vertical-align:bottom}

.strong_grey {color:#8F9B9E;  text-decoration:none;}

.fo{
	font:11px/14px verdana, tahoma, arial, helvetica, sans-serif;
	color:#403A3A;
}


.header_top{
	font:13px verdana, tahoma, arial, helvetica, sans-serif;
	color:#A54D00;
	font-weight:bold;
}

.header_content{
	font:13px verdana, tahoma, arial, helvetica, sans-serif;
	color:#5AA200;
	font-weight:bold;
}

.content{
	font:11px/14px verdana, tahoma, arial, helvetica, sans-serif;
	color:#4F5A5B;
}
.content strong{
	font:11px/14px verdana, tahoma, arial, helvetica, sans-serif;
	color:#5AA200;
	font-weight:bold;
}
.content b{
	font:11px/14px verdana, tahoma, arial, helvetica, sans-serif;
	color:#4F5A5B;
	font-weight:bold;
}
.content a{
	text-decoration:underline;
	color:#5AA200;
}
.content a:hover{
	text-decoration:none;
}
.content strong a{
	text-decoration:underline;
	color:#5AA200;
	font-weight:bold;
	background:url(../images/str.jpg) center right no-repeat;
	padding:0 15px 0 0; 
}
.content a:hover{
	text-decoration:none;
}

.content ul { 
	margin: 0 0 0 10px;
	padding:0 0 10px 0; 
	list-style:disk;
	list-style-type:disc;
}

.content li {
	margin:0 0 0 0; 
}
.content li a { 
	line-height:18px;
	color:#5AA200;
	text-decoration:underline; 
}
.content li a:hover { 
	text-decoration:none;
}


.content a.navi_sm:link { text-decoration: underline; color: #A54D00; font-weight : normal; }  
.content a.navi_sm:visited {  text-decoration: underline; color: #A54D00; font-weight : normal; } 
.content a.navi_sm:hover {   text-decoration: none; color: #A54D00; font-weight : normal; } 
.content a.navi_sm:active {  text-decoration: underline; color: #A54D00; font-weight : normal; }


.footer{
	font:10px/14px  verdana, tahoma, arial, helvetica, sans-serif;
	color:#627074;
}
.footer strong{
	font:10px/14px  verdana, tahoma, arial, helvetica, sans-serif;
	color:#8F9B9E;
	font-weight:normal;
}
.footer b{
	font:10px/14px  verdana, tahoma, arial, helvetica, sans-serif;
	color:#8F9B9E;
	font-weight:normal;
	text-decoration:underline;
}
.footer a{
	color:#8F9B9E;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
.footer span a{
	color:#82A200;
	text-decoration:none;
}
.footer span a:hover{
	text-decoration:underline;
}

/* DIV DOM TT START */

div.title {
	color: #000066;
	padding-left: 1px;
	font-family: monospace;
	letter-spacing: 2px;
	font-size: 12px;
	line-height: 9px;
	height: 9px;
	margin-bottom: 1px;
}

div.main {
	border: 1px solid #000066;
	background-color:#FFFFFF;
}

/* Default DOM Tooltip Style */
div.domTT {
	border: 1px solid #C0C0C0;
	background-color: #333333;
}
div.domTT .caption {
	font-family: serif;
	font-size: 12px;
	font-weight: bold;
	padding: 1px 2px;
	color: #FFFFFF;
}
div.domTT .contents {
	font-size: 12px;
	font-family: sans-serif;
	padding: 1px 1px;
	background-color: #FFFFFF;
}

/* Classic Style */
div.domTTClassic {
	border: 1px solid black;
	background-color: InfoBackground;
}
div.domTTClassic .caption {
	font-family: serif;
	font-size: 13px;
	_font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding: 1px 2px;
}
div.domTTClassic .contents {
	color: InfoText;
	font-size: 13px;
	_font-size: 12px;
	font-family: Arial, sans-serif;
	padding: 1px 2px;
	_padding-bottom: 0;
}

/* Win9x Style */
div.domTTWin {
  border: 2px outset #BFBFBF;
  background-color: #808080
}
div.domTTWin .caption {
  border: 0px solid #BFBFBF;
  border-width: 1px 1px 0px 1px;
  background-color: #00007F;
  padding: 2px;
  font-size: 12px;
  font-weight: bold;
  font-family: sans-serif;
  color: white;
}
div.domTTWin .contents {
  border: 1px solid #BFBFBF;
}

/* Overlib Style */
div.domTTOverlib {
	border: 1px solid #333366;
	background-color: #333366;
}
div.domTTOverlib .caption {
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
div.domTTOverlib .contents {
	font-size: 10px;
	font-family: Verdana, Helvetica;
	padding: 2px;
	background-color: #F1F1FF;
}

/* Nicetitle Style */
div.niceTitle
{
	background-color: #333333;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	font-family: "Verdana", sans-serif;
	width: 250px;
	left: 0;
	top: 0;
	padding: 4px;
	position: absolute;
	text-align: left;
	z-index: 20;
	-moz-border-radius: 0 10px 10px 10px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=87);
	-moz-opacity: .87;
	-khtml-opacity: .87;
	opacity: .87;
}
div.niceTitle .contents
{
	margin: 0;
	padding: 0 3px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
div.niceTitle p
{
	color: #D17E62;
	font-size: 9px;
	padding: 3px 0 0 0;
	margin: 0;
	text-align: left;
	-moz-opacity: 1;
}

/* Context Menu Style */
div.domTTMenu {
  width: 150px;
  border: 2px outset #E6E6E6;
}
div.domTTMenu .caption {
  font-size: 12px;
  font-family: sans-serif;
  background-color: #E6E6E6;
}
div.domTTMenu .contents {
  padding: 1px 0;
  background-color: #E6E6E6;
}

/*DIV DOM TT END*/

/* SpryTabbedPanels.css - Revision: Spry Preview Release 1.4 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* Horizontal Tabbed Panels
 *
 * The default style for a TabbedPanels widget places all tab buttons
 * (left aligned) above the content panel.
 */

/* This is the selector for the main TabbedPanels container. For our
 * default style, this container does not contribute anything visually,
 * but it is floated left to make sure that any floating or clearing done
 * with any of its child elements are contained completely within the
 * TabbedPanels container, to minimize any impact or undesireable
 * interaction with other floated elements on the page that may be used
 * for layout.
 *
 * If you want to constrain the width of the TabbedPanels widget, set a
 * width on the TabbedPanels container. By default, the TabbedPanels widget
 * expands horizontally to fill up available space.
 *
 * The name of the class ("TabbedPanels") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabbedPanels container.
 */
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 715px; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

/* This is the selector for the TabGroup. The TabGroup container houses
 * all of the tab buttons for each tabbed panel in the widget. This container
 * does not contribute anything visually to the look of the widget for our
 * default style.
 *
 * The name of the class ("TabbedPanelsTabGroup") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabGroup container.
 */
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the TabbedPanelsTab. This container houses
 * the title for the panel. This is also the tab "button" that the user clicks
 * on to activate the corresponding content panel so that it appears on top
 * of the other tabbed panels contained in the widget.
 *
 * For our default style, each tab is positioned relatively 1 pixel down from
 * where it wold normally render. This allows each tab to overlap the content
 * panel that renders below it. Each tab is rendered with a 1 pixel bottom
 * border that has a color that matches the top border of the current content
 * panel. This gives the appearance that the tab is being drawn behind the
 * content panel.
 *
 * The name of the class ("TabbedPanelsTab") used in this selector is not
 * necessary to make the widget function. You can use any class name you want
 * to style this tab container.
 */
.TabbedPanelsTab {
    color:#747474;
	width:70px;
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px 0 0;
	margin: 0px 1px 0px 0px;
	font: bold 1em sans-serif;
	background-image:url(../images/bg_panels_tab.jpg);
	background-color: #FFFFFF;
	text-align: center;
	list-style: none;
	border-left: solid 1px #C0C0C0;
	border-bottom: solid 1px #C0C0C0;
	border-top: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
	-moz-user-select: none;
	-khtml-user-select: none;
	outline: none;
	cursor: pointer;
}

/* This selector is an example of how to change the appearnce of a tab button
 * container as the mouse enters it. The class "TabbedPanelsTabHover" is
 * programatically added and removed from the tab element as the mouse enters
 * and exits the container.
 */
.TabbedPanelsTabHover {
	background-color: #FFFFFF;
}

/* This selector is an example of how to change the appearance of a tab button
 * container after the user has clicked on it to activate a content panel.
 * The class "TabbedPanelsTabSelected" is programatically added and removed
 * from the tab element as the user clicks on the tab button containers in
 * the widget.
 *
 * As mentioned above, for our default style, tab buttons are positioned
 * 1 pixel down from where it would normally render. When the tab button is
 * selected, we change its bottom border to match the background color of the
 * content panel so that it looks like the tab is part of the content panel.
 */
.TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: 1px solid #FFFFFF;
}

/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

/* This is the selector for the ContentGroup. The ContentGroup container houses
 * all of the content panels for each tabbed panel in the widget. For our
 * default style, this container provides the background color and borders that
 * surround the content.
 *
 * The name of the class ("TabbedPanelsContentGroup") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the ContentGroup container.
 */
.TabbedPanelsContentGroup {
	clear: both;
	/*border-left: solid 1px #5AA200;*/
	/*border-bottom: solid 1px #5AA200;*/
	border-top: solid 1px #C0C0C0;
	/*border-right: solid 1px #5AA200;*/
	background-color: #FFFFFF;
}

/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel. For our default style, this container
 * provides some padding, so that the content is not pushed up against the
 * widget borders.
 *
 * The name of the class ("TabbedPanelsContent") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the Content container.
 */
.TabbedPanelsContent {
	padding: 4px;
	font:11px/14px verdana, tahoma, arial, helvetica, sans-serif;
	color:#4F5A5B;
}

/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.TabbedPanelsContentVisible {
}

/* Vertical Tabbed Panels
 *
 * The following rules override some of the default rules above so that the
 * TabbedPanels widget renders with its tab buttons along the left side of
 * the currently active content panel.
 *
 * With the rules defined below, the only change that will have to be made
 * to switch a horizontal tabbed panels widget to a vertical tabbed panels
 * widget, is to use the "VTabbedPanels" class on the top-level widget
 * container element, instead of "TabbedPanels".
 */

/* This selector floats the TabGroup so that the tab buttons it contains
 * render to the left of the active content panel. A border is drawn around
 * the group container to make it look like a list container.
 */
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 50px;
	height: 20em;
	background-color: #FFFFFF;
	position: relative;
	border-top: solid 1px #5AA200;
	border-right: solid 1px #5AA200;
	border-left: solid 1px #5AA200;
	border-bottom: solid 1px #5AA200;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #5AA200;
}

/* This selector floats the content panels for the widget so that they
 * render to the right of the tabbed buttons.
 */
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
 